package com.bonus.canteen.core.device.manage.model.metadata;

import java.io.Serializable;

public class WeightProductionInOneMetadata extends BaseMetadate implements Serializable {
   private String weighOrProductionModel;

   public String getWeighOrProductionModel() {
      return this.weighOrProductionModel;
   }

   public void setWeighOrProductionModel(final String weighOrProductionModel) {
      this.weighOrProductionModel = weighOrProductionModel;
   }
}
